html {
  position: relative;
  min-height: 100%;
}
body {
    margin-bottom: 60px;
    font-family: "Helvetica Neue", Arial, sans-serif;
    background-color: #eee;
}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 60px;
  line-height: 60px;
  background-color: #006666;
  color: #E1E7ED;
}


.container-footer {
  width: auto;
  padding: 0 15px;
}

#home-data{
    margin-top: 5%;
}

*[role="form"] {
    max-width: 400px;
    padding: 15px;
    margin: 0 auto;
    border-radius: 0.3em;
}

.web_dialog_overlay
{
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    height: 100%;
    width: 100%;
    margin: 0;
    padding: 0;
    background: #000000;
    opacity: .15;
    filter: alpha(opacity=15);
    -moz-opacity: .15;
    z-index: 101;
    display: none;
}
.web_dialog
{
    display: none;
    position: fixed;
    width: 500px;
    height: 500px;
    top: 10%;
    left: 30%;
    margin: 0 auto;
    background-color: #ffffff;
    padding: 0px;
    z-index: 102;
    font-family: Verdana;
    font-size: 10pt;
    border-radius: 6px;
}
.web_dialog_title
{
    border-bottom: solid 2px #336699;
    background-color: #336699;
    padding: 4px;
    color: White;
    font-weight:bold;
}
.web_dialog_title a
{
    color: White;
    text-decoration: none;
}
.align_right
{
    text-align: right;
}